<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1SymbianEGLPBuffer.html">SymbianEGLPBuffer</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::SymbianEGLPBuffer Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1SymbianEGLPBuffer.html">Ogre::SymbianEGLPBuffer</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLPBuffer.html#a4ff4ac301571cb2b15d34374197d4ce5">EGLPBuffer</a>(EGLSupport *glsupport, PixelComponentType format, size_t width, size_t height)</td><td><a class="el" href="classOgre_1_1EGLPBuffer.html">Ogre::EGLPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESPBuffer.html#af2dd1bc33d3294558a3a5ee2eb752bfe">getFormat</a>()</td><td><a class="el" href="classOgre_1_1GLESPBuffer.html">Ogre::GLESPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESPBuffer.html#a124d991d250ccf6ae1ed82d8cdd81444">getHeight</a>()</td><td><a class="el" href="classOgre_1_1GLESPBuffer.html">Ogre::GLESPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESPBuffer.html#a9427d21b83e81a5ce2329a06713c15d5">getPixelComponentType</a>(PixelFormat fmt)</td><td><a class="el" href="classOgre_1_1GLESPBuffer.html">Ogre::GLESPBuffer</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESPBuffer.html#a08eebd38c0bacdee2fcc205b095901ab">getWidth</a>()</td><td><a class="el" href="classOgre_1_1GLESPBuffer.html">Ogre::GLESPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESPBuffer.html#a0d38b73f6f7edcbc334df10808cb939c">GLESPBuffer</a>(PixelComponentType format, size_t width, size_t height)</td><td><a class="el" href="classOgre_1_1GLESPBuffer.html">Ogre::GLESPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLPBuffer.html#ad112ae039e2da2717f7ae81fc0dcbd6b">initEGLPBuffer</a>()</td><td><a class="el" href="classOgre_1_1EGLPBuffer.html">Ogre::EGLPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLPBuffer.html#a93326377fcdb7906d94eee0d814c9d92">mEglDrawable</a></td><td><a class="el" href="classOgre_1_1EGLPBuffer.html">Ogre::EGLPBuffer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESPBuffer.html#ad6280d71f3bf6ec530eaaa8f236ce67f">mFormat</a></td><td><a class="el" href="classOgre_1_1GLESPBuffer.html">Ogre::GLESPBuffer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLPBuffer.html#a45348d3404c87174ea65918fde452759">mGlDisplay</a></td><td><a class="el" href="classOgre_1_1EGLPBuffer.html">Ogre::EGLPBuffer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLPBuffer.html#ae81dd073f1b5c107845f3b171567d504">mGLSupport</a></td><td><a class="el" href="classOgre_1_1EGLPBuffer.html">Ogre::EGLPBuffer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESPBuffer.html#a5d3c23db60114466a3e4b7d7698cd945">mHeight</a></td><td><a class="el" href="classOgre_1_1GLESPBuffer.html">Ogre::GLESPBuffer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESPBuffer.html#a5d39847e901e647fd36908054fbaee58">mWidth</a></td><td><a class="el" href="classOgre_1_1GLESPBuffer.html">Ogre::GLESPBuffer</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLPBuffer.html#a4f7cc4b4e1a4f2af1cd0198d73483487">SymbianEGLPBuffer</a>(EGLSupport *glsupport, PixelComponentType format, size_t width, size_t height)</td><td><a class="el" href="classOgre_1_1SymbianEGLPBuffer.html">Ogre::SymbianEGLPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLPBuffer.html#a4f7cc4b4e1a4f2af1cd0198d73483487">SymbianEGLPBuffer</a>(EGLSupport *glsupport, PixelComponentType format, size_t width, size_t height)</td><td><a class="el" href="classOgre_1_1SymbianEGLPBuffer.html">Ogre::SymbianEGLPBuffer</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1EGLPBuffer.html#a00a6a1c0db710274363b93a4ccc747dd">~EGLPBuffer</a>()</td><td><a class="el" href="classOgre_1_1EGLPBuffer.html">Ogre::EGLPBuffer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESPBuffer.html#ad35f0c91d98427a190918ca79f6c4491">~GLESPBuffer</a>()</td><td><a class="el" href="classOgre_1_1GLESPBuffer.html">Ogre::GLESPBuffer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLPBuffer.html#a2ef8c93e4f02ee64201d391e1db7a0f0">~SymbianEGLPBuffer</a>()</td><td><a class="el" href="classOgre_1_1SymbianEGLPBuffer.html">Ogre::SymbianEGLPBuffer</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1SymbianEGLPBuffer.html#a2ef8c93e4f02ee64201d391e1db7a0f0">~SymbianEGLPBuffer</a>()</td><td><a class="el" href="classOgre_1_1SymbianEGLPBuffer.html">Ogre::SymbianEGLPBuffer</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:23
</p>
</body>
</html>
